* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.e-334_eq:after { display: table; content: ''; clear: both; }

.wcdj-582_ijo { clear: both; }

.xlh_993__hgkdh { width: 1000px; margin: 0 auto; }


.i-280_lc
{
	display: block;
}

.i-280_lc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xlh_993__hgkdh
{
	margin-top: 70px;
}

.xb-529_h 
{
	display: table;
	position: relative;
}



.ae-419_ua
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ae-419_ua > a
{
	display: block;
	float: left;
}

.ae-419_ua > a.dc-5_dcaoh
{
	margin-right: 10px;
}

.ae-419_ua > a.vxx-843_egq
{
	margin-right: 10px;
}


.ae-419_ua > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ae-419_ua > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ae-419_ua > a.dc-5_dcaoh > div > span
{
	background-image: url(../images/FB.png);
}

.ae-419_ua > a.vxx-843_egq > div > span
{
	background-image: url(../images/X.png);
}

.ae-419_ua > span.raw_926-e
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mmp-329_buuki 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fg-465_uw { background-color: #171717; }

.fg-465_uw .yvigi-528_wm 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fg-465_uw .cfsk_403__xptex { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fg-465_uw .cfsk_403__xptex > .y_841-h
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cfsk_403__xptex .ccz_740-ffj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fewi_421-aoi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fewi_421-aoi > .i_801-cd 
{
	float: right;
}


.fewi_421-aoi > .i_801-cd > .eaar-172_xu
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fewi_421-aoi > .i_801-cd > .eaar-172_xu.active > .j_485-njia
{
	visibility: visible;
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li
{
	display: block;
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a > .jeqtc_883__j
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a > .jeqtc_883__j > .ite_876-s
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a:hover > .jeqtc_883__j > .ite_876-s
{
	 
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a > .jeqtc_883__j > .ite_876-s > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a > .w_109-egrp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a:hover > .w_109-egrp
{
	text-decoration: underline;
}




.i_801-cd > .eaar-172_xu > .zap_191-bguvf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.i_801-cd > .eaar-172_xu.active > .zap_191-bguvf
{
	background: #f5f5f5;
}


.i_801-cd > .eaar-172_xu > .zap_191-bguvf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fewi_421-aoi .va-781_mrti
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fewi_421-aoi .va-781_mrti > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fewi_421-aoi .eaar-172_xu.active .va-781_mrti > span
{
	color: #171717;
}



.fewi_421-aoi .ajtd_231-d
{
	height: 24px;
	width: 34px;
}

.fewi_421-aoi .ajtd_231-d > .ehv-132_pbj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fewi_421-aoi .eaar-172_xu.active .ajtd_231-d > .ehv-132_pbj
{
	border:1px solid #171717;
}

.fewi_421-aoi .ajtd_231-d > .ehv-132_pbj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gg_331-epfg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gg_331-epfg > .geyr_52-s
{
	display: table;
	margin-top: 70px;
}



.gg_331-epfg > .geyr_52-s > *
{
	display: table-cell;
	vertical-align: middle;
}

.gg_331-epfg > .geyr_52-s > .ixeka_445-dgg
{
	width: 440px;
	max-width: 440px;
}

.gg_331-epfg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gg_331-epfg > h1 .bdod-251_kg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gg_331-epfg > .il_963-pic
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ixeka_445-dgg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ixeka_445-dgg > .akzj-287_imswb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.akzj-287_imswb.llnkb_2-qp
{
	margin-right: 100px;
}


.akzj-287_imswb > h3.bm_482-c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.akzj-287_imswb.llnkb_2-qp > h3.bm_482-c
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ixeka_445-dgg > .akzj-287_imswb .kmg_141-c
{
	
}


.akzj-287_imswb .o-683_m
{
	display: none;
}


.akzj-287_imswb .kmg_141-c.aw_942-qu
{
	margin-top: 20px;
}

.akzj-287_imswb .kmg_141-c .cbsf_745-liry {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.akzj-287_imswb.llnkb_2-qp .kmg_141-c .cbsf_745-liry
{
	font-size: 16px;
	font-weight: normal;
}



.akzj-287_imswb .kmg_141-c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.akzj-287_imswb.llnkb_2-qp .kmg_141-c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.akzj-287_imswb .kmg_141-c .hjabv-369_oqg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.akzj-287_imswb.llnkb_2-qp .kmg_141-c .hjabv-369_oqg
{
	max-width: 384px;
	font-size:16px;
}

.akzj-287_imswb .ifq_481-o {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.akzj-287_imswb.llnkb_2-qp .ifq_481-o 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.j_275-o
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.j_275-o > .pfvt-696_bpu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.j_275-o > .pfvt-696_bpu.r-494_g
{
	right: -10px;
	top:-10px;
}

.j_275-o > .pfvt-696_bpu.heg-112_ezzeu
{
	top:0px;
	right: -20px;
}

.j_275-o > .pfvt-696_bpu > .eulna_260__ogy
{
	display: table-cell;
	vertical-align: middle;
}


.j_275-o > .pfvt-696_bpu .hyhi_727__vz
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.j_275-o > .pfvt-696_bpu .jzgh_156__b
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.c-438_a > .j_275-o > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gg_331-epfg > .geyr_52-s > .jcab_875__lacr
{
	width: 280px;
}


.jcab_875__lacr > .phe_178__itsp
{
    font-size: 16px;
    line-height: 180%;
}


.jcab_875__lacr > .phe_178__itsp > b, .jcab_875__lacr > .phe_178__itsp > h2, .jcab_875__lacr > .phe_178__itsp > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jcab_875__lacr > .phe_178__itsp > ol
{
	padding-left: 20px;
}


main
{
	
}


.y_733__hhnam
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.brfye_68-panhc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.brfye_68-panhc > li
{
	display: inline-block;
}

.brfye_68-panhc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.brfye_68-panhc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.brfye_68-panhc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.brfye_68-panhc > li.active > a
{
	color: #545454;
}




.jhz_519__yxcsd 
{ 
	margin-bottom: 50px; 

}



.jhz_519__yxcsd > .ocy-323_w
{
	 padding: 30px;
	overflow: hidden;
}


.jhz_519__yxcsd > .ocy-323_w:after { display: table; content: ''; clear: both; }




.jhz_519__yxcsd h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jhz_519__yxcsd h1 .bdod-251_kg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jhz_519__yxcsd h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jhz_519__yxcsd h2:first-child
{
	padding-top: 0px;
}

.jhz_519__yxcsd .ocy-323_w > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jhz_519__yxcsd .ocy-323_w > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jhz_519__yxcsd h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.jhz_519__yxcsd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jhz_519__yxcsd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jhz_519__yxcsd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ocy-323_w ul { margin-top: 12px; }


.ocy-323_w ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ocy-323_w ul.clear > li, .ocy-323_w ol.clear > li 
{
	clear: both;
}

.ocy-323_w ul.clear > li:after, .ocy-323_w ol.clear > li:after { display: block; content: ''; clear: both; }


.ocy-323_w ul.z_875__rwky
{
	margin-top: 0px !important;
}

.ocy-323_w ul.z_875__rwky > li 
{
	margin-left: 0px !important;
}

.ocy-323_w ol { margin-left: 20px; margin-top: 12px; }

.ocy-323_w ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ocy-323_w ul.list-recomend
{
	
}

.ocy-323_w ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ocy-323_w ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ocy-323_w ul.list-recomend > li .dscr_img .date, .ocy-323_w ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ocy-323_w ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ocy-323_w .jzdbl_742-b > .ig_284__fdw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ocy-323_w .jzdbl_742-b > .mgdef_348__ylw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.jhz_519__yxcsd > .ocy-323_w.y_733__hhnam.aa_323__hhnrc 
{
	margin-bottom: 50px;
}


.jhz_519__yxcsd > .ocy-323_w.y_733__hhnam.aa_323__hhnrc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.aa_323__hhnrc table.eaci_654-jqd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.aa_323__hhnrc table.eaci_654-jqd tfoot td b
{
	text-align: center;
}


.aa_323__hhnrc table.eaci_654-jqd td
{
	width: 50%;
}


.jhz_519__yxcsd table { border-collapse: separate; border-spacing: 3px; }

.jhz_519__yxcsd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jhz_519__yxcsd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.eaci_654-jqd
{
	width: 100%;
}

table.eaci_654-jqd td
{
	padding: 0;
}

table.eaci_654-jqd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.eaci_654-jqd a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.beef_379__jphfr
{
	width: 100%;
}


table.beef_379__jphfr th
{
	text-align: left;
	font-weight: bold;
}

table.beef_379__jphfr th.napfk-863_m
{
	max-width: 200px;
}
table.beef_379__jphfr th.gaax_481__v
{
	max-width: 100px;
}
table.beef_379__jphfr th.jqkj_133-g
{
	
}

table.beef_379__jphfr td
{
	padding: 5px 10px;
}

table.beef_379__jphfr tr.algj-946_hf td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.beef_379__jphfr tr.algj-946_hf td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.beef_379__jphfr tr.algj-946_hf td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.beef_379__jphfr tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.beef_379__jphfr td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.g_835__fxab.xj_567__hbi
{ 
	margin-bottom: 50px; 

}


.g_835__fxab.xj_567__hbi h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dprfb-998_i
{
	padding: 30px;
}


.g_835__fxab ul
{
	display: block;
}

.g_835__fxab ul.z_875__rwky > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.g_835__fxab ul.z_875__rwky > li:after
{ display: table; content: ''; clear: both; }



.g_835__fxab ul.z_875__rwky > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.g_835__fxab ul.z_875__rwky > li:not(:last-child)
{
	padding-top: 30px;
}


.g_835__fxab ul.z_875__rwky > li:last-child, .g_835__fxab.jyuq_546-gpn .ocy-323_w ul > li:last-child
{
	margin-bottom: 0px;
}


.g_835__fxab ul.z_875__rwky > li .beg_633__he
{
	margin-bottom: 12px;
}

.g_835__fxab ul.z_875__rwky > li .beg_633__he > i
{
	font-size: 18px;
	font-style: italic;
}

.g_835__fxab ul.z_875__rwky > li .yh_500__a
{
	float: left;
}


.g_835__fxab ul.z_875__rwky > li .yh_500__a img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.g_835__fxab ul.z_875__rwky > li .wom-264_yl
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.g_835__fxab ul.z_875__rwky > li .item_rev
{
	display: none;
}

.g_835__fxab .b_640__nxj
{
	margin-top: 20px;
	text-align: center;
}



.g_835__fxab .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gcr-670_agi.xj_567__hbi
{ 
	margin-bottom: 50px; 

}

.gcr-670_agi.xj_567__hbi h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gcr-670_agi.xj_567__hbi ul
{
	display: table;
	width: 100%;
}

.gcr-670_agi.xj_567__hbi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gcr-670_agi.jyuq_546-gpn .ocy-323_w ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gcr-670_agi ul > li:last-child, .gcr-670_agi.jyuq_546-gpn .ocy-323_w ul > li:last-child
{
	margin-bottom: 0px;
}


.gcr-670_agi ul > li .bscg_486-h
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.gcr-670_agi ul > li .djtk_491__m
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.gcr-670_agi ul > li .djtk_491__m > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gcr-670_agi ul > li .k-777_yoiro
{
	margin-bottom: 12px;
}

.gcr-670_agi ul > li .eg_344-dj
{
	color: #777777;
}



.gcr-670_agi .jup_721-ejq
{
	margin-top: 20px;
	text-align: center;
}




.cd_414-rlbd 
{ 
	margin-bottom: 50px;
}

.cd_414-rlbd .bsyd-547_afh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cd_414-rlbd .bsyd-547_afh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cd_414-rlbd .bsyd-547_afh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cd_414-rlbd .fxbgy_821-oqt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pdk_899-wxwg
{
	display: block;
	line-height: 130%;

}

.pdk_899-wxwg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pdk_899-wxwg > div > dt
{
	display:inline-block;
}

.pdk_899-wxwg > div > dd
{
	display:inline;
}

.cd_414-rlbd .hvyre_748-kxk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cd_414-rlbd h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bffii_349-ufg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bffii_349-ufg > .or-386_e
{
	display: table;
	width: 100%;
}


.bffii_349-ufg > .or-386_e > *
{
	display: table-cell;
	vertical-align: top;
}


.bffii_349-ufg .j_275-o > img
{
	max-width: 400px;
}



.nyra_855__ohpgb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.lw_747-ahf
{
	display: block;
	margin-right: 40px;
}


.lw_747-ahf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.lw_747-ahf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.lw_747-ahf li a:hover
{
	text-decoration: underline;
}

.hsgqe_468__cnfo { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hsgqe_468__cnfo .gnoh_290-ck
{
	display: block;
	text-decoration: none;
}

.hsgqe_468__cnfo .gnoh_290-ck .bdod-251_kg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hsgqe_468__cnfo h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hsgqe_468__cnfo .risc_927__dxq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.risc_927__dxq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.risc_927__dxq a:hover
{
	text-decoration: underline;
}



.hsgqe_468__cnfo .htae-68_bjge
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.hsgqe_468__cnfo .p_28__nghq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.lddi_770__hf
{
	padding: 30px;
    overflow: hidden;
}


.lddi_770__hf > .k-239_qisby
{
	float: right;
	width: 50%;
}

.lddi_770__hf > .k-239_qisby > .d-393_sf
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.lddi_770__hf > .k-239_qisby > .d-393_sf > .pdk_899-wxwg
{
	margin-top: 20px;
}

.lddi_770__hf > .s-4_q
{
	float: left;
	width: 50%;
}

.lddi_770__hf > .s-4_q form
{
	display: block;
	width: 100%;
}

.lddi_770__hf > .s-4_q .gib_578-szdiw
{
	margin-top: 20px;
}

.lddi_770__hf > .s-4_q .juf_559-dcyv
{
	display: none;
}


.lddi_770__hf > .s-4_q .gib_578-szdiw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.lddi_770__hf > .s-4_q .gib_578-szdiw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lddi_770__hf > .s-4_q .gib_578-szdiw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.lddi_770__hf > .s-4_q .gib_578-szdiw .hfqhp_247-zdsq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.lddi_770__hf > .s-4_q .a-200_ak
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xlh_993__hgkdh { width: 100%; }
	
.fg-465_uw { text-align: center; }
	
	
	
	
.fg-465_uw .cfsk_403__xptex
	{
		
		
	}

	
	

	
	
	
	.ae-419_ua
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ae-419_ua > a
{
	
}

	
.ae-419_ua > a.vxx-843_egq
{
	margin-right: 0px;
}
	
.ae-419_ua > a > div
{
    width: 24px;
	height: 24px;
}

.ae-419_ua > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ae-419_ua > a.dc-5_dcaoh > div > span
{
	
}

.ae-419_ua > a.vxx-843_egq > div > span
{
	
}


.ae-419_ua > span.raw_926-e
{
	display: none;
}
	

	
	
	.mmp-329_buuki
	{
		width: auto;
	}
	
	
	.fewi_421-aoi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fewi_421-aoi > .i_801-cd > .eaar-172_xu:not(.active)
	{
		position: relative;
	}
	
	
		.fewi_421-aoi > .i_801-cd > .eaar-172_xu.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.i_801-cd > .eaar-172_xu > .zap_191-bguvf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia
	{
		
		display: none;
	}
	


.fewi_421-aoi > .i_801-cd > .eaar-172_xu.active > .j_485-njia
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul
{
	display: block;
	max-height:300px;
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li
{
	
}
	
	
.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a > .w_109-egrp
{
	font-size: 14px;	
}
	
	
	
.i_801-cd > .eaar-172_xu > .zap_191-bguvf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.i_801-cd > .eaar-172_xu.active > .zap_191-bguvf > *
{
	font-size: 16px;
}	
		
.i_801-cd > .eaar-172_xu:not(.active) > .zap_191-bguvf > .va-781_mrti
{
	display: none;
}
	
	
	
.fewi_421-aoi .ajtd_231-d
{
	width: 24px;
}

.fewi_421-aoi .ajtd_231-d > .ehv-132_pbj
{
	width: 24px;
	height: 24px;
}
	
	
.fewi_421-aoi .eaar-172_xu:not(.active) .ajtd_231-d > .ehv-132_pbj
{
	margin-left: 0px;
}

.fewi_421-aoi .eaar-172_xu.active .ajtd_231-d > .ehv-132_pbj
{
	border:1px solid #171717;
}

.fewi_421-aoi .ajtd_231-d > .ehv-132_pbj > img
{
	height: 24px;
}
	

.fg-465_uw .cfsk_403__xptex > .y_841-h
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cfsk_403__xptex .ccz_740-ffj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fewi_421-aoi.r-494_g
	{
		float: none;
	}
	
.fewi_421-aoi.r-494_g > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fewi_421-aoi .beg_633__he
	{
		line-height: 18px;
	}
	
	.fewi_421-aoi .ajtd_231-d > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fewi_421-aoi .ajtd_231-d > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gg_331-epfg {
    padding: 30px 20px;
	}
	
	.gg_331-epfg > .geyr_52-s
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gg_331-epfg > .geyr_52-s > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gg_331-epfg > .geyr_52-s > .c-438_a
	{
		padding-top: 10px
	}
	
	.gg_331-epfg > .geyr_52-s > .ixeka_445-dgg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ixeka_445-dgg > .akzj-287_imswb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.c-438_a > .j_275-o > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gg_331-epfg > .geyr_52-s > .jcab_875__lacr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xlh_993__hgkdh
	{
		margin-top: 30px;
	}
		
	.jhz_519__yxcsd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jhz_519__yxcsd h2 { padding-bottom:20px; }
	.jhz_519__yxcsd > .ocy-323_w
	{
		padding: 20px;
	}

	.jhz_519__yxcsd p + h2 { }
	.jhz_519__yxcsd ul { }
	.jhz_519__yxcsd li { }
	.jhz_519__yxcsd table { width: 100% !important; }
	
	.jhz_519__yxcsd img { max-width: 100% !important; }
	

	.g_835__fxab.xj_567__hbi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g_835__fxab.xj_567__hbi h2
	{
		padding-bottom: 20px;
	}
	
	.g_835__fxab.xj_567__hbi ul
	{
		display: block;
	}
	
	.g_835__fxab.xj_567__hbi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.g_835__fxab.xj_567__hbi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.g_835__fxab ul.z_875__rwky > li > .yh_500__a
	{
		float: none !important;
	}
	
	.g_835__fxab ul.z_875__rwky > li > .wom-264_yl
	{
		padding: 0px;
	}
	
	
		.gcr-670_agi.xj_567__hbi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gcr-670_agi.xj_567__hbi h2
	{
		padding-bottom: 20px;
	}
	
	.gcr-670_agi.xj_567__hbi ul
	{
		display: block;
	}
	
	.gcr-670_agi.xj_567__hbi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gcr-670_agi.xj_567__hbi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gcr-670_agi.xj_567__hbi ul > li .wom-264_yl
	{
		padding: 0px;
	}
	
	.dprfb-998_i
	{
		    padding: 20px;
	}
	
	
	.cd_414-rlbd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cd_414-rlbd h2
	{
		padding-bottom: 20px;
		
	}
	
	.cd_414-rlbd .bsyd-547_afh
	{
		padding: 20px;
	}
	
	.cd_414-rlbd .bsyd-547_afh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cd_414-rlbd .hvyre_748-kxk
	{
		padding-left: 0px;
	}
	
	
	
	
	.bffii_349-ufg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bffii_349-ufg > .or-386_e
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.or-386_e > .p-833_h
	{
		display: block;
	}
	
	.or-386_e > .rchgs_355-helwr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.or-386_e > .rchgs_355-helwr > .j_275-o
	{
		
	}
	
	
	.akzj-287_imswb.llnkb_2-qp
	{
		margin-right: 0;
	}
	
	
	.akzj-287_imswb.llnkb_2-qp .kmg_141-c > input
	{
		max-width: none;
	}
	
	.akzj-287_imswb.llnkb_2-qp .ifq_481-o
	{
		max-width: none;
	}
	
	
	.j_275-o > .pfvt-696_bpu.heg-112_ezzeu
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hsgqe_468__cnfo
	{
		text-align: center;
	}
	
	.lw_747-ahf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.lw_747-ahf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.lw_747-ahf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.brfye_68-panhc
	{
		margin-left: 20px !important;
		
	}
	
	.brfye_68-panhc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jhz_519__yxcsd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.eaci_654-jqd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jhz_519__yxcsd > .ocy-323_w.gsg_942__cfcpv
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ocy-323_w ul.list-recomend > li
{
	display: block;
}
	
.lddi_770__hf > .s-4_q
{
	width: 100%;
	float: none;
}
	
.lddi_770__hf > .k-239_qisby
{
	width: 100%;
	float: none;
}

.lddi_770__hf > .k-239_qisby > .d-393_sf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bos_427-aus, .c-474_rjedz, .sq_440-yzwa
{
	
}

body.c-474_rjedz .xlh_993__hgkdh
{
	width: 800px;
}

body.c-474_rjedz section.xlh_993__hgkdh
{
	margin-top: 50px;
}

body.c-474_rjedz .ae-419_ua > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.c-474_rjedz .ae-419_ua > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.c-474_rjedz .fg-465_uw .yvigi-528_wm 
{
	margin: 0;
	margin-left: 20px;
}

body.c-474_rjedz .fg-465_uw .cfsk_403__xptex
{
	padding: 10px 0 10px 0px; 
}

body.c-474_rjedz .cfsk_403__xptex .ccz_740-ffj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.c-474_rjedz .cfsk_403__xptex > .y_841-h
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.c-474_rjedz .fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a > .jeqtc_883__j > .ite_876-s
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.c-474_rjedz .fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a > .jeqtc_883__j > .ite_876-s > img
{
	height: 22px;
}

body.c-474_rjedz .fewi_421-aoi .ajtd_231-d > .ehv-132_pbj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.c-474_rjedz .eaar-172_xu.active .ajtd_231-d > .ehv-132_pbj
{
	border: none;
}

body.c-474_rjedz .fewi_421-aoi .ajtd_231-d > .ehv-132_pbj > img
{
	height: 24px;
}

body.c-474_rjedz .gg_331-epfg 
{
	padding:50px 0px;
}

body.c-474_rjedz .akzj-287_imswb > h4.bm_482-c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.c-474_rjedz .akzj-287_imswb .ifq_481-o
{
	border-radius: 0px;
}

body.c-474_rjedz .j_275-o > .pfvt-696_bpu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.c-474_rjedz .j_275-o > .pfvt-696_bpu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.c-474_rjedz .j_275-o > .pfvt-696_bpu .hyhi_727__vz
{
	top: -20px;
}


body.c-474_rjedz .j_275-o > .pfvt-696_bpu .jzgh_156__b
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.c-474_rjedz .jcab_875__lacr
{
	background-color: #FFFFFF;
}


body.c-474_rjedz .jcab_875__lacr > .phe_178__itsp
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.c-474_rjedz .jcab_875__lacr > .phe_178__itsp > div
{
	padding: 0px 30px;
}


body.c-474_rjedz .jcab_875__lacr > .phe_178__itsp b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.c-474_rjedz .jcab_875__lacr > .phe_178__itsp h2, body.c-474_rjedz .jcab_875__lacr > .phe_178__itsp h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.c-474_rjedz .gcr-670_agi.xj_567__hbi ul > li
{
	padding: 0px 10px 10px 10px;
}


body.c-474_rjedz .lw_747-ahf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.c-474_rjedz .lw_747-ahf ul
{
	display: table;
    margin: 0 auto;
}
body.c-474_rjedz .lw_747-ahf ul li
{
	line-height: 38px;
}

body.c-474_rjedz .lw_747-ahf ul li:first-child
{
	margin-left: 0px;
}

body.c-474_rjedz .lw_747-ahf ul li:last-child
{
	margin-right: 0px;
}

body.c-474_rjedz .hsgqe_468__cnfo
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.c-474_rjedz .hsgqe_468__cnfo .risc_927__dxq
{
	color: #777777; 
}


body.c-474_rjedz .imgblock
{
	max-width: 740px;
}


body.c-474_rjedz .k-239_qisby .imgblock
{
	max-width: 740px;
}

body.c-474_rjedz .gcr-670_agi ul > li .djtk_491__m > img
{
	max-width: 224px;
}


body.c-474_rjedz .bffii_349-ufg .j_275-o > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.c-474_rjedz .xlh_993__hgkdh
{
	width: 100%; 
}

	body.c-474_rjedz .gg_331-epfg {
    padding: 30px 12px;
	}

	body.c-474_rjedz .jcab_875__lacr > .phe_178__itsp
	{
		padding: 30px 0px;
	}

	body.c-474_rjedz section.xlh_993__hgkdh
	{
		margin-top: 30px;
	}


	body.c-474_rjedz .jhz_519__yxcsd > .ocy-323_w
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-474_rjedz .g_835__fxab.xj_567__hbi
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.c-474_rjedz .gcr-670_agi.xj_567__hbi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-474_rjedz .cd_414-rlbd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-474_rjedz .bffii_349-ufg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-474_rjedz .or-386_e > .rchgs_355-helwr
	{
		margin-top: 50px;
	}

body.c-474_rjedz .fewi_421-aoi .ajtd_231-d > .ehv-132_pbj
{
	width: 28px;
	height: 28px;
}

body.c-474_rjedz .fewi_421-aoi .ajtd_231-d > .ehv-132_pbj > img
{
	height: 28px;
}
	
	
body.c-474_rjedz .fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a > .jeqtc_883__j > .ite_876-s
{
	width: 24px;
    height: 24px;
}


body.c-474_rjedz .fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a > .jeqtc_883__j > .ite_876-s > img
{
	height: 24px;
}

	
body.c-474_rjedz .i_801-cd > .eaar-172_xu > .zap_191-bguvf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.c-474_rjedz .fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li > a
{
	padding-top: 16px;
}
	
	
body.c-474_rjedz .fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.c-474_rjedz .fewi_421-aoi > .i_801-cd > .eaar-172_xu > .j_485-njia > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.c-474_rjedz .lw_747-ahf ul li
{
	line-height: 20px;
}
	
body.c-474_rjedz .hsgqe_468__cnfo
{
	margin-top: 30px;
}

	
body.c-474_rjedz .gcr-670_agi.xj_567__hbi ul > li
{
	padding: 0px;
}

	
}

